<!DOCTYPE html>
<html lang="en">
<head> <link rel="stylesheet" href="styles.css"/>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Wieder zu Hause</title>
</head>
<body>
    <h1>Wieder zu Hause</h1>
    <p>
        Endlich bist du wieder zu Hause, doch es geht dir nicht gut. Du entscheidest dich dafür dich schlafen zu legen und 
        auf den nächsten Tag zu warten, vielleicht geht es dir dann besser.
    </p>
    <ul>
        <li>
            <a href="pest.html">Weiter</a>
        </li>   
    </ul>
</body>
</html>